Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 08:07:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph nusayba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359336346 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506278425 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Customer:  Hello Mr.Saud Customer:  It's nusayba here Customer:  I wanted to ask regarding my order Customer:  I ordered a top, handbag, and sneakers. Customer:  I just received my sneakers now. Customer:  Is it like i will receive my ogher 2 items separately? Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Like this was my order. And i just received sneakers for now. Whilst i did not receive any email regarding items being out of stock or anything. Agent:  I apologize after verification, the remaining products will be delivered from 3-5 days. Please contact us in case you do not receive the products on time Customer:  Ok. So it means i will get those 2 products on an another delivery Agent:  yes Customer:  Alright, Thankyou. i just wanted to be sure that my products will be delivered or not Customer:  Thankyou Customer:  Have a nice day Mr.Saud Customer:  ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to know about my Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  my name is nusayba Bot:  Hi My Name Is Nusayba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359336346 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Hello good afternoon, Customer:  I ordered 3 products but i only received one of them on 14th October Agent:  Could you please share your order number so that I can assist you further? Customer:  When i tried to contact the online service they said that my products will be delivered within 3 to 5 days Customer:  6359336346 Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  IMAGE Customer:  The shoes were delivered to me on 14th oct. But the shirt and the hand bag is not yet delivered Customer:  My flight is on Sunday i need the products soon today or tomorrow Customer:  It has been 3 days. Agent:  Your order has been shipped on two shipments and the other shipment is still in the process For your reference, the tracking ID is (Z5302822) you can tracking in (zajil) website (https://zajil-express.com/) Agent:  Is there anything else I can assist you with today? Customer:  When i track the order on zajil websitw it says delivered Customer:  Which is why i am worried about my order Customer:  So when exactly will i get my order? Customer:  Can you please forward or ask someone to help me with this case Customer:  I want the other 2 products. As i am leaving on Sunday. Agent:  3-6 work dau from 14/10/2 Agent:  Is there anything else I can assist you with today? Customer:  Please make sure to deliver the items soon. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello i want to inquire about my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello i am Nusayba Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When will i get my order? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to talk to an agent. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  how can i order online? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  WHAT THE FUCK Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  شحنتك Z5302822 من Landmark Arabia Co مع المندوب 596762546 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nusayba Bot:  Hi Nusayba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359336346 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Customer:  IMAGE Customer:  I orderer on 13th of October. And the expected date of my shipment was sunday 17 October. Customer:  I still haven't received my shipment of the 2 products Customer:  Handbag and a Shirt. Customer:  I have also tried tracking the order. And also talking to 2 agents regarding the late pending shipment Customer:  Please tell me when am i getting my order? This is unprofessional. Customer:  It has been already 5 days. Customer:  And my flight is Tomorrow night. Agent:  Hi , Good morning, thank you for contacting us. I'm naser .I will be happy to help you Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  your order is out for delivery at the moment as we speak Agent:  Is there anything else may I assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello my name is Nusayba Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nusayba Bot:  Hi Nusayba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362724790 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  ?? Agent:  Hi Nusayba , Thank you for contacting us. How may I help you? Agent:  sorry for late reply Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi (Customer's Name), I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nusayba Bot:  Hi Nusayba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6363724790 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6362724790 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:56 AM, 01st Nov                     nusayba                    Ok           11:57 AM, 01st Nov                   Mohammed                    Hi Nusayba, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:59 AM, 01st Nov                     nusayba                    Hello           11:59 AM, 01st Nov                     nusayba                    I am having trouble with my order           11:59 AM, 01st Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           11:59 AM, 01st Nov                     nusayba                    Actually           12:00 PM, 01st Nov                     nusayba                             12:00 PM, 01st Nov                     nusayba                    My order was supposed to be delivered today           12:00 PM, 01st Nov                     nusayba                    But because of my mistake the number i have given on my address one of the digit is wrong           12:01 PM, 01st Nov                     nusayba                    How will the courier contact me now           12:01 PM, 01st Nov                     nusayba                    Can you fix it ?           12:01 PM, 01st Nov                     nusayba                    As i am leaving on Thursday my flight is on thursday night. I really need the stuff i ordered           12:01 PM, 01st Nov                     nusayba                    I made 2 separate orders one from Centrepoint the other from Max           12:02 PM, 01st Nov                   Mohammed                   We have checked and it appears that the following order number: (   6362724790  ) was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: ( FC1031210002506 ) and you can track it here           12:02 PM, 01st Nov                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           12:02 PM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           12:02 PM, 01st Nov                     nusayba                    On the order its written 0506278428           12:03 PM, 01st Nov                     nusayba                    But my number is 0506278425           12:03 PM, 01st Nov                     nusayba                    How do i correct my contact now           12:03 PM, 01st Nov                     nusayba                    Please please help me.           12:03 PM, 01st Nov                   Mohammed                   Is this contact number correct 966506278428?           12:04 PM, 01st Nov                     nusayba                    No           12:04 PM, 01st Nov                     nusayba                    That's what i am telling you.           12:04 PM, 01st Nov                     nusayba                    966506278425 is the correct number           12:04 PM, 01st Nov                     nusayba                    I am sorry for bothering. But this is important i have to leave om Thursday so before that i want my order please help me           12:05 PM, 01st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:06 PM, 01st Nov                   Mohammed                   Is there anything else may I assist you?           12:06 PM, 01st Nov                     nusayba                    Ok please please make sure i get the order before thursday. Please           12:06 PM, 01st Nov                     nusayba                    Thankyou  i am waiitng           12:06 PM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297988